/*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:
*/

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #4a87ee !default;
$calm:                            #43cee6 !default;
$balanced:                        #66cc33 !default;
$energized:                       #f0b840 !default;
$assertive:                       #ef4e3a !default;
$royal:                           #003d7c !default;
$dark:                            #444 !default;

// The path for our ionicons font files, relative to the built & temporary main.css
$ionicons-font-path: "../assets/fonts" !default;

// Include all of Ionic
@import "../../bower_components/ionic/scss/ionic";

@import '_mixins';
@import '_variables';
@import '_fonts';
@import '_base';

//nav bar app
@import '_barraApp';

//login
@import '../../registro/styles/_login';
//registro
@import '../../registro/styles/_registro';
//ganadores
@import '../../ganadores/styles/_ganadores';
//ganador
@import '../../ganadores/styles/_ganador';
//jurados
@import '../../jurados/styles/_jurados';
//stream
@import '../../stream/styles/_stream';
//nav
@import '../../home/styles/_home';
//terminis
@import '../../terminos/styles/_terminos';

//formulario
@import '../../formulario/styles/_formularios.scss';

//reglas
@import '../../reglas/styles/_reglas.scss';

//reglas
@import '../../reconocimiento/styles/_reconocimiento.scss';




